.portfolio-hiro-main-text,
.block-label-text,
.portfolio-about-list-label,
.portfolio-hiro-main-text-container .back-link-text{
    font-family: "Noto Sans Arabic";
}

.portfolio-hiro-main-text-container .portfolio-btn svg{
    transform: scaleX(-1);
}

.portfolio-related-arrows .swiper__arrow{
    transform: scaleX(-1);
}
